<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_78f42808e3bc4f1faab1f8d84365b71c {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_78f42808e3bc4f1faab1f8d84365b71c" ></div>
        
</body>
<script>    
    
            var map_78f42808e3bc4f1faab1f8d84365b71c = L.map(
                "map_78f42808e3bc4f1faab1f8d84365b71c",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_759e15711ae243cbbe75d0974a635229 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_78f42808e3bc4f1faab1f8d84365b71c);
        
    
            var feature_group_494c467230594de9b53671763bcf70dc = L.featureGroup(
                {}
            ).addTo(map_78f42808e3bc4f1faab1f8d84365b71c);
        
    
        function geo_json_d8486d31e39b4d929e274d6a76668d7a_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_d8486d31e39b4d929e274d6a76668d7a_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_d8486d31e39b4d929e274d6a76668d7a = L.geoJson(null, {
                onEachFeature: geo_json_d8486d31e39b4d929e274d6a76668d7a_onEachFeature,
            
                style: geo_json_d8486d31e39b4d929e274d6a76668d7a_styler,
        });

        function geo_json_d8486d31e39b4d929e274d6a76668d7a_add (data) {
            geo_json_d8486d31e39b4d929e274d6a76668d7a
                .addData(data)
                .addTo(feature_group_494c467230594de9b53671763bcf70dc);
        }
            geo_json_d8486d31e39b4d929e274d6a76668d7a_add({"bbox": [-3.679841924115098, 40.42812092705837, -3.668688472968261, 40.43744908206534], "features": [{"bbox": [-3.679841924115098, 40.42812092705837, -3.668688472968261, 40.43744908206534], "geometry": {"coordinates": [[[-3.677971098929141, 40.437390232176064], [-3.677852887383829, 40.437390303758924], [-3.677769174585738, 40.437392677471514], [-3.677704356190169, 40.43739681423604], [-3.677585220950868, 40.43740940448712], [-3.677453508132427, 40.437434041308364], [-3.677159542253048, 40.43716696151763], [-3.675734551087951, 40.435799766441214], [-3.675522435183405, 40.435598645460104], [-3.675306183064289, 40.43540468338755], [-3.675249490470016, 40.43534995139796], [-3.674764760315726, 40.434886546734056], [-3.674595590698076, 40.43472091212843], [-3.674467123575336, 40.43460152637239], [-3.674296368168359, 40.4344186302699], [-3.67384277282042, 40.4339819860256], [-3.673406804484333, 40.43356258866327], [-3.673278382879726, 40.433421327372365], [-3.672697923952867, 40.43272608344478], [-3.672556663722216, 40.43255851759738], [-3.672412668305082, 40.432382598092914], [-3.672225892920819, 40.43216208923091], [-3.672057776332329, 40.431959985142676], [-3.671898317955612, 40.431770091768904], [-3.671757581649822, 40.43160382817297], [-3.67077692954168, 40.43043074467649], [-3.670689477316888, 40.430326440981986], [-3.670448918984913, 40.430040664404814], [-3.670131437736862, 40.42963847705783], [-3.669639479146007, 40.429019794453346], [-3.669252573743763, 40.42860524540531], [-3.668688472968261, 40.42812092705837], [-3.66948523603118, 40.428411668029035], [-3.669548521975533, 40.42842024749949], [-3.67053803693728, 40.428471755925415], [-3.672151627005723, 40.42854556620397], [-3.672418619444125, 40.42855922085315], [-3.673709051993329, 40.42862236595555], [-3.673894984676502, 40.42863376880975], [-3.675287472610616, 40.42869875180787], [-3.675590188137064, 40.42871486614276], [-3.676828328987217, 40.428774363047204], [-3.677040395163857, 40.42878656279677], [-3.678163869987427, 40.42884174386505], [-3.679841924115098, 40.42892455509723], [-3.679795954099798, 40.429532943991624], [-3.679762006655938, 40.42986132454407], [-3.679692675006197, 40.43067406732412], [-3.67964297491068, 40.431312676171636], [-3.679630114099039, 40.43144281510603], [-3.67954675490343, 40.43248327110636], [-3.67952124222583, 40.432784295492304], [-3.679455180990014, 40.433628487034206], [-3.679422961897867, 40.433802118118564], [-3.679398149044903, 40.43417511138492], [-3.679392500534525, 40.43431439704885], [-3.679351147863867, 40.43487033458814], [-3.679265080382949, 40.435865048894456], [-3.679253106217661, 40.436021344674444], [-3.679203825202088, 40.43660391420414], [-3.67913934982509, 40.43733690641082], [-3.679126797973332, 40.43744908206534], [-3.678956994572039, 40.4374409776597], [-3.677971098929141, 40.437390232176064]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_04903f215fa8440e8ce31928fbf160cd = L.featureGroup(
                {}
            ).addTo(map_78f42808e3bc4f1faab1f8d84365b71c);
        
    
            var circle_marker_43bacc9c0ccc4c02a0173898c9b97a40 = L.circleMarker(
                [40.43488555082061, -3.678569212915978],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_04903f215fa8440e8ce31928fbf160cd);
        
    
        var popup_2dd672e8f4bf49eba136b8edbfc1b513 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b5293beb3b274871a51fedc5eed4fd1e = $(`<div id="html_b5293beb3b274871a51fedc5eed4fd1e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2565809VK4726F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LISTA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>118</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2565809&rc2=VK4726F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2565809VK4726F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2dd672e8f4bf49eba136b8edbfc1b513.setContent(html_b5293beb3b274871a51fedc5eed4fd1e);
        

        circle_marker_43bacc9c0ccc4c02a0173898c9b97a40.bindPopup(popup_2dd672e8f4bf49eba136b8edbfc1b513)
        ;

        
    
    
            var circle_marker_f180c654af864a3f9af71f6373a37ccd = L.circleMarker(
                [40.434879155096674, -3.6784518515086506],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_04903f215fa8440e8ce31928fbf160cd);
        
    
        var popup_5fe1bcba6b42484d90dfede8443c01cb = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a16c06ce6f35401b92f7372a9faab308 = $(`<div id="html_a16c06ce6f35401b92f7372a9faab308" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2565811VK4726F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LISTA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>116</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2565811&rc2=VK4726F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2565811VK4726F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_5fe1bcba6b42484d90dfede8443c01cb.setContent(html_a16c06ce6f35401b92f7372a9faab308);
        

        circle_marker_f180c654af864a3f9af71f6373a37ccd.bindPopup(popup_5fe1bcba6b42484d90dfede8443c01cb)
        ;

        
    
    
            var circle_marker_3cc38d227c93465eb5697e7885ab513c = L.circleMarker(
                [40.43493142239699, -3.6790231596733136],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_04903f215fa8440e8ce31928fbf160cd);
        
    
        var popup_57cf0ab0f4df45bc817b0d27638bf436 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e817a44c1af0454a981e957c4df0617f = $(`<div id="html_e817a44c1af0454a981e957c4df0617f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2565813VK4726F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LISTA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3223</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2565813&rc2=VK4726F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2565813VK4726F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_57cf0ab0f4df45bc817b0d27638bf436.setContent(html_e817a44c1af0454a981e957c4df0617f);
        

        circle_marker_3cc38d227c93465eb5697e7885ab513c.bindPopup(popup_57cf0ab0f4df45bc817b0d27638bf436)
        ;

        
    
    
            var circle_marker_54f35301eccc445a8105ba783107fb5f = L.circleMarker(
                [40.43672775948364, -3.678615279191904],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_04903f215fa8440e8ce31928fbf160cd);
        
    
        var popup_7ad0e8ac8e324854b33ed14b450a18f8 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_37650a5068f64e1a9fa4c36d2dad34de = $(`<div id="html_37650a5068f64e1a9fa4c36d2dad34de" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2566619VK4726F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LISTA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>11297</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2566619&rc2=VK4726F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2566619VK4726F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7ad0e8ac8e324854b33ed14b450a18f8.setContent(html_37650a5068f64e1a9fa4c36d2dad34de);
        

        circle_marker_54f35301eccc445a8105ba783107fb5f.bindPopup(popup_7ad0e8ac8e324854b33ed14b450a18f8)
        ;

        
    
    
            var circle_marker_a368c6bc841d47dda7fa332e9103808b = L.circleMarker(
                [40.43270756168514, -3.6769336284735736],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_04903f215fa8440e8ce31928fbf160cd);
        
    
        var popup_71ccc63ad7df49f399b8f7a029820bd0 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_213d1629c50e4725a92fba582802f9c6 = $(`<div id="html_213d1629c50e4725a92fba582802f9c6" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2662914VK4726B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LISTA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>730</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2662914&rc2=VK4726B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2662914VK4726B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_71ccc63ad7df49f399b8f7a029820bd0.setContent(html_213d1629c50e4725a92fba582802f9c6);
        

        circle_marker_a368c6bc841d47dda7fa332e9103808b.bindPopup(popup_71ccc63ad7df49f399b8f7a029820bd0)
        ;

        
    
    
            var circle_marker_d8010f1f0e3d4284bb3d2bae6f7d9dd2 = L.circleMarker(
                [40.429559745843314, -3.6765491847709253],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_04903f215fa8440e8ce31928fbf160cd);
        
    
        var popup_87c7a1cc55a8456cac84b5321087bf1a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f757ce86439b4921b8255b9560ba4be7 = $(`<div id="html_f757ce86439b4921b8255b9560ba4be7" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2758919VK4725H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LISTA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>504</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2758919&rc2=VK4725H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2758919VK4725H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_87c7a1cc55a8456cac84b5321087bf1a.setContent(html_f757ce86439b4921b8255b9560ba4be7);
        

        circle_marker_d8010f1f0e3d4284bb3d2bae6f7d9dd2.bindPopup(popup_87c7a1cc55a8456cac84b5321087bf1a)
        ;

        
    
    
            var circle_marker_7d6ca3fb9b284faf9f49f6ffd75be7c7 = L.circleMarker(
                [40.43189245570282, -3.6737619938476986],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_04903f215fa8440e8ce31928fbf160cd);
        
    
        var popup_e7a82a8a745c4a15a3e20c6d28808a52 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a32548749d294762b9889364db646b62 = $(`<div id="html_a32548749d294762b9889364db646b62" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 2961106VK4726B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">LISTA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4755</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=2961106&rc2=VK4726B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=2961106VK4726B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e7a82a8a745c4a15a3e20c6d28808a52.setContent(html_a32548749d294762b9889364db646b62);
        

        circle_marker_7d6ca3fb9b284faf9f49f6ffd75be7c7.bindPopup(popup_e7a82a8a745c4a15a3e20c6d28808a52)
        ;

        
    
    
            var layer_control_8bf69de6487747b0a38e0033401796ab = {
                base_layers : {
                    "cartodbpositron" : tile_layer_759e15711ae243cbbe75d0974a635229,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_494c467230594de9b53671763bcf70dc,
                    "Inmuebles" : feature_group_04903f215fa8440e8ce31928fbf160cd,
                },
            };
            L.control.layers(
                layer_control_8bf69de6487747b0a38e0033401796ab.base_layers,
                layer_control_8bf69de6487747b0a38e0033401796ab.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_78f42808e3bc4f1faab1f8d84365b71c);
        
</script>